Wo bekomme ich PermissionEx oder EssentialGroupmanager für die 1.8.x her?

... komplette Frage anzeigen

5 Antworten

Einfach verschiedene Versionen ausprobieren. (Bukkit.org). Außerdem gibt es auch noch andere Plugins wie "LordPermissions", welches auch für die 1.8 geht und sehr einfach einzustellen ist

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Techtory
26.04.2016, 15:55

em... wo finde ich lordpermissions?? und is das wie pex?? gibts irgendwo ein tutorial

0
Kommentar von Gomze
26.04.2016, 15:58

spigotmc.org da findest du LordPermissions. Oder such es einfach auf YouTube

0
Kommentar von BrummBrumm03
02.10.2016, 12:14

Ok LordPerms ist dein Plugin xD

0

Viele Plugins auf bukkit.org sind mitlerweile outdated, schau mal auf spigot.org da solltest du es eigentlich finden.

Antwort bewerten Vielen Dank für Deine Bewertung

EssentialsGM wirst du warscheinlich nichtmehr kriege, da Essentials nicht mehr geupdatet wird. PermissionsEx ist bereits auf die 1.8, und wenn du die YAML nicht richtig machst, ist es ja wohl klar dass es nicht geht.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Techtory
26.04.2016, 07:29

ok und was muss ich machen?? Ich hatte es schon mal und da hat es wie jedes andere Plugin gefunzt... und jetzt auf einmal nicht mehr!!

0

Was möchtest Du wissen?